### Method

# Qmi MessagePdcDeleteConfigOutput ref

since: 1.18

#### Declaration [src]

    QmiMessagePdcDeleteConfigOutput*
    qmi_message_pdc_delete_config_output_ref (
      QmiMessagePdcDeleteConfigOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessagePdcDeleteConfigOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.